
eServices - Bug #63

Rejected transaction - missing data

07/13/2016 02:25 PM - Saja Nakhleh

Status: Closed Start date: 07/13/2016

Priority: Normal Due date:  

Assignee: Shadi Abuomar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- From the portal:

[Rejected Transaction Details] section is

Empty

2- from the worklist:

[Latest Rejected Transaction Number] is

empty!

Kindly consider the attached evidence

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818600

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- From the portal:

[Rejected Transaction Details] section

should retrieve all the rejected

transaction details

2- from the worklist:

[Latest Rejected Transaction Number]

should fetch the rejected transaction

number

Test Case ID:  

Description

Pre-Condition:

1- Open a rejected Compensation transaction  and submit it

Steps:

1- Open the transaction using [applicant] user

2- the General details tab -> Rejected Transaction Details section

3- Open it using [Receptionist] user

4- Observe the [Latest Rejected Transaction Number]

History

#1 - 07/13/2016 04:00 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Shadi Abuomar

#2 - 07/13/2016 05:38 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Environment Development added

- Environment deleted (QA)

#3 - 07/20/2016 12:37 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh
- % Done changed from 0 to 100

#4 - 07/20/2016 12:41 PM - Saja Nakhleh

- File 41.GIF added

- Status changed from Fixed to Closed

- Assignee changed from Saja Nakhleh to Shadi Abuomar

- % Done changed from 100 to 0

Tested and verified. Kindly consider the attached evidence

Files

3.GIF 5.04 KB 07/13/2016 Saja Nakhleh

3-2.GIF 105 KB 07/13/2016 Saja Nakhleh

41.GIF 116 KB 07/20/2016 Saja Nakhleh
